[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Which Autoconf version?

From: Eli Zaretskii
Subject: Re: Which Autoconf version?
Date: Fri, 12 Mar 2010 17:34:27 +0200

> From: Andreas Schwab <address@hidden>
> Date: Fri, 12 Mar 2010 13:43:50 +0100
> Cc: address@hidden
> Eli Zaretskii <address@hidden> writes:
> > Is Autoconf 2.61 okay to regenerate the configury when configure.in is
> > modified?
> 2.61 has the broken AC_FUNC_MKTIME.

Then it's good that I asked, thanks.

I will ask gnu.org sysadmins to install a newer version.  Are versions
newer than 2.62 also okay (it looks like 2.65 is the latest one)?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]